prefix=/opt/local
exec_prefix=${prefix}
libdir=/opt/local/lib
includedir=/opt/local/include

Name: libavfilter
Description: FFmpeg audio/video filtering library
Version: 11.14.101
Requires: 
Requires.private: libswscale >= 9.5.101, libavformat >= 62.12.101, libavcodec >= 62.28.101, libswresample >= 6.3.101, libavutil >= 60.26.101
Conflicts:
Libs: -L${libdir}  -lavfilter 
Libs.private: -framework OpenGL -framework OpenGL -pthread -lm -L/opt/local/lib -lz -L/opt/local/lib -lharfbuzz -L/opt/local/lib -lfribidi -L/opt/local/lib -llcms2 -L/opt/local/lib -lass -framework VideoToolbox -L/opt/local/lib -lvidstab -lm -L/opt/local/lib -lzimg -framework CoreImage -framework AppKit -framework OpenCL -L/opt/local/lib -lfontconfig -lfreetype -L/opt/local/lib -lfreetype -framework CoreFoundation -framework CoreMedia -framework CoreVideo -framework CoreServices
Cflags: -I${includedir}
